@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

* {
font-family: 'Open Sans Hebrew', sans-serif;
font-weight: 600;
padding: 0;
margin: 0;
color: black;
}

b,
strong {
font-weight: 900;
}

a {
text-decoration: none;
cursor: pointer;
}

a:hover {
text-decoration: underline;
}

audio {
display: block;
width: 100%;
}

video {
display: block;
width: 100%;

}

.audio-player {
display: block;
background-color: #dad911;
background-image: url(//upload.kolhaemet.co.il/images/shmuel_ben_atar.jpg);
background-size: 213px 140px;
background-repeat: no-repeat;
background-position: right;
box-sizing: border-box;
height: 140px;
margin: 20px 0;
padding: 20px 240px 20px 20px;
border-top: 2px solid red;
}

.audio-player button {
display: inline-block;
margin: 5px;
padding: 4px 10px;
font-size: 18px;
cursor: pointer;
border-radius: 5px;
border: 2px solid white;
}

.audio-player button:hover {
border: 2px solid red;
}

.audio-player button a {
text-decoration: none;
}


.logo {
background: url(//upload.kolhaemet.co.il/images/logo.png);
background-size: 80px;
width: 80px;
height: 80px;
float: right;
margin-left: 30px;
}

.home-videos {
margin: -15px;
margin-top: 30px;
}

.home-video {
float: right;
margin: 15px;
width: 360px;
max-width: 100%;
height: 263px;
}

.home-video a {
text-decoration: none;
}

.home-video img {
width: 360px;
height: 203px;
}

.home-video p {}

.video-archive-player {
float: right;
width: 750px;
}

.video-archive-sidebar {
float: left;
width: 360px;
}

#video-archive {}

#video-archive .videos {
margin: -15px;
margin-top: 30px;
}

#video-archive .video {
float: right;
margin: 15px;
width: 360px;
height: 263px;
border-top: 2px solid red;
}

#video-archive .video a {
text-decoration: none;
}

#video-archive .video img {
width: 360px;
height: 203px;
}

#video-archive .video p {}

#video-single {
float: right;
width: 740px;
margin-top: 30px;
}

#video-sidebar {
float: left;
width: 360px;
margin-top: 30px;
}

#video-sidebar .video {
margin-bottom: 15px;
width: 360px;
}

#video-sidebar .video a {
text-decoration: none;
}

#video-sidebar .video img {
width: 360px;
height: 203px;
}

#video-sidebar .video p {}

.video-single-title {
margin-top: 30px;
}

.video-archive-title {
margin: 30px 0;
}


/*#menu-item-20769 {background: yellow;}*/


/*#menu-item-20769 a {color: red;}*/

video {
width: 640px;
height: 360px;
background: beige;
}

.shiurei-torah {
margin: -10px;
}

.shiurei-torah-item {
float: right;
width: 270px;
margin: 10px;
}

.live2 {
background: url(//upload.kolhaemet.co.il/images/listen.gif);
background-size: 220px;
width: 220px;
height: 70px;
float: left;
margin-top: -55px;
}

.separator {
margin: 40px auto;
display: block;
}

#email-notes {
display: none;
}

.search-results {
padding: 20px;
}

.search-results-title {
font-size: 36px;
font-weight: bold;
}

#now-in-live {
background: yellow;
font-size: 16px;
padding: 10px;
margin-bottom: 20px;
}

#dedication {
background: #0f0;
font-size: 16px;
padding: 10px;
margin-bottom: 20px;
}

.channel {
background: darkred;
font-size: 16px;
padding: 10px;
margin-bottom: 10px;
border-top: 2px solid #ff5722;
}

.channel marquee {
color: white;
}

body {
background: #ddd;
}

img {
max-width: 100%;
height: auto;
border: none;
}

iframe {
max-width: 100%;
border: none;
}

#single-torah {
padding: 30px;
}

#single-torah .page-title {
background: darkred;
color: white;
padding: 10px 30px;
margin-bottom: 30px;
font-size: 42px;
font-weight: 600;
text-align: center;
}

.listen-by-phone {
margin: -10px;
}

.listen-by-phone h2 {
background: red;
color: white;
width: 540px;
padding: 10px;
margin: 10px;
float: right;
text-align: center;
}

.listen-by-phone span {
direction: ltr;
display: block;
color: yellow;
font-size: 40px;
}

.utility-menu {
float: left;
}

.utility-menu ul {
list-style: none;
}

.utility-menu ul li {
display: inline-block;
margin: 0 15px 15px 0;
padding: 5px 10px;
background: darkred;
}

.utility-menu ul li a {
color: white;
}

.menu-header {
background: darkred;
padding: 0 30px;
font-size: 22px;
border-top: 2px solid #ff5722;
}

.menu-footer {
background: darkred;
padding: 0 30px;
font-size: 18px;
border-top: 2px solid #ff5722;
}

.menu-headerul ul,
.menu-footer ul {}

.menu-header ul li,
.menu-footer ul li {
padding: 10px;
display: inline-block;
}

.menu-header ul li a,
.menu-footer ul li a {
color: white;
}

.menu-header ul ul,
.menu-footer ul ul {
display: none;
}

.current-menu-item,
.current-menu-parent {
background: #ff5722;
border-radius: 0 0 10px 10px;
}

.search-header {
float: left;
}

.header-right {
float: right;
width: 490px;
}

.home-radio-records {
font-size: 26px;
margin: 20px 0;
border: 1px solid darkred;
}

.home-radio-records a {
background: beige;
padding: 10px;
display: block;
}

.home-radio-records a:hover {
background: yellow;
}

.home-radio-records img {
vertical-align: middle;
margin-left: 10px;
}

#wrapper {
background: white;
width: 1200px;
margin: 0 auto 100px auto;
}

#header {
padding: 30px;
}

#footer {
padding: 30px;
margin-top: 20px;
}

#content {
padding: 30px;
}

.gallery {
margin: -10px;
}

.gallery img {
width: 366px;
height: 275px;
margin: 10px;
float: right;
}

.posts {
margin: -10px;
}

.post {
width: 366px;
height: 300px;
margin: 10px;
float: right;
border-top: 2px solid red;
}

.post img {
width: 366px;
height: 190px;
}

.post h2 {
font-size: 18px;
}

.post h2 a {
color: red;
font-weight: 900;
}

.section {}

.section h1 {
color: white;
background: darkred;
padding: 2px 10px;
margin: 20px 0;
font-size: 22px;
line-height: 38px;
border-top: 2px solid #ff5722;
}

.section h1 a {
color: white;
}

.shiurei-torah-item-title {
color: white;
background: darkred;
padding: 2px 10px;
font-size: 16px;
line-height: 26px;
}

.clear {
clear: both;
display: block;
}

#single {
width: 800px;
margin-left: 40px;
float: right;
}

#sidebar {
width: 300px;
float: right;
}

#sidebar img {
width: 300px;
height: auto;
}

.site-name {
font-size: 45px;
font-weight: bold;
color: darkred;
}

.site-name a {
color: darkred;
}

.site-description {
font-size: 25px;
color: darkred;
}

.sidebar-widget {
margin-bottom: 20px;
}

.home-videos-title,
.sidebar-widget-title {
background: darkred;
color: white;
padding: 2px 10px;
margin-bottom: 20px;
font-size: 22px;
line-height: 38px;
border-top: 2px solid #ff5722;
}

.home-videos-title a,
.sidebar-widget-title a {
color: white;
}

.sidebar-widget ul {
list-style-type: square;
}

.sidebar-widget ul li {
margin-right: 20px;
margin-bottom: 10px;
line-height: 20px;
}

.copyright {
text-align: center;
padding: 20px;
}

#archive {}

.archive-page-title {
margin-bottom: 20px;
font-size: 80px;
line-height: 80px;
font-weight: bold;
color: darkred;
border-right: 15px solid darkred;
padding-right: 20px;
}

.archive-page-description {
font-size: 35px;
line-height: 40px;
}

.archive-posts {}

.archive-post {
margin-top: 20px;
background: #f6f6f6;
height: 242px;
border-top: 2px solid darkred;
}

.archive-post h2 {
font-size: 28px;
font-weight: bold;
line-height: 33px;
}

.archive-post h2 a {
color: darkred;
}

.archive-post p {
line-height: 26px;
margin-top: 7px;
}

.archive-post img {
width: 430px;
height: 242px;
}

.archive-post-right {
float: right;
}

.archive-post-left {
width: 690px;
float: left;
padding: 10px;
overflow: hidden;
height: 200px;
}

.post-title {
font-size: 48px;
font-weight: 900;
margin-bottom: 25px;
}

.post-summary {
margin-top: 25px;
font-size: 25px;
font-weight: 900;
color: darkred;
}

.post-content h1 {
margin-top: 25px;
font-size: 38px;
font-weight: bold;
line-height: 48px;
color: darkred;
}

.post-content h2 {
margin-top: 25px;
font-size: 34px;
font-weight: bold;
line-height: 44px;
color: darkred;
}

.post-content h3 {
margin-top: 25px;
font-size: 26px;
font-weight: bold;
line-height: 36px;
color: darkred;
}

.post-content p {
margin-top: 25px;
font-size: 20px;
line-height: 30px;
}

.post-content ul {
list-style-type: square;
}

.post-content li {
margin-top: 25px;
margin-right: 40px;
font-size: 20px;
line-height: 30px;
}

.post-thumbnail img {
width: 100%;
height: auto;
}

.post-comments {
background: #eee;
padding: 20px;
margin-top: 25px;
}

.post-comments form,
.post-comments input,
.post-comments textarea {
display: block;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}

img.alignright {
float: right;
margin: 0 0 20px 20px;
}

img.alignleft {
float: left;
margin: 0 20px 20px 0;
}

.wp-caption.alignright {
margin: 50px 0 30px 30px;
}

.wp-caption.alignleft {
margin: 50px 30px 30px 0;
}

.wp-caption {
background: #eee;
max-width: 100%;
padding: 10px;
}

.wp-caption-text {
margin-top: 5px !important;
font-size: 20px;
line-height: 30px;
}

.home-video {
margin-bottom: 20px;
}

.home-video img {
margin-bottom: 5px;
}

.home-video a {
color: black;
}

.home-video p {
font-weight: 600;
}

#piyutim {
margin: -10px;
margin-bottom: 40px;
}

#piyutim .section {
max-width: 366px;
margin: 10px;
float: right;
}

.separator {
margin: 40px auto;
display: block;
}

.hall {
background: yellow;
padding: 15px;
margin-top: 20px;
}

.hall h1 {
font-size: 35px;
text-align: center;
}

.message-to-studio {
float: left;
width: 390px;
}

.home-video-channel {
float: right;
width: 720px;
height: 500px;
}

.social {
float: right;
width: 300px;
height: 64px;
margin: 10px;
}

.social .whatsapp,
.social .facebook,
.social .twitter,
.social .youtube {
float: right;
margin: 5px;
}

ul.taxonomy {
border-top: 2px solid darkred;
}

ul.taxonomy li {
display: inline-block;
}

ul.taxonomy li a {}

.commentlist {}

ol.commentlist {}

ol.commentlist li {
margin-bottom: 20px;
padding: 20px;
border: 1px solid darkred;
word-break: break-word;
}

ol.commentlist li a {}

input {
border: 1px solid darkred;
background: white;
padding: 5px 10px;
}

textarea {
border: 1px solid darkred;
background: white;
padding: 5px 10px;
}

select {
border: 1px solid darkred;
background: white;
padding: 5px;
}

input[type="submit"] {
cursor: pointer;
padding: 5px 15px;
}

.wpcf7 {
direction: rtl;
border: 1px solid darkred;
width: 480px;
margin: 20px 0;
padding: 20px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
width: 100%;
box-sizing: border-box;
}

.wpcf7-form,
.wpcf7-form-control-wrap,
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
font-family: 'Open Sans Hebrew', sans-serif;
font-size: 20px;
}

.wpcf7 .wpcf7-quiz-label {
display: block;
}

#wpcf7-f241-o1 {
max-width: 348px;
}

#sidebar .item {
margin-bottom: 20px;
}

#sidebar .item img {
width: 100%;
border: 1px solid darkred;
}

#sidebar .item p {

}






.single-video {float: left;}

.share-single span {display: inline-block; margin: 0 0 20px 20px; background: red; color: white; padding: 2px 8px; border-radius: 2px;}
.share-single a {display: block; color: white;}



.wp-caption img {width: 100%;}




#respond {margin-bottom: 30px; padding-top: 30px; border-top: 1px solid #f1f1f1;}
#respond form {}
#respond form * {font-size: 20px; box-sizing: border-box;}
#respond form textarea {display: block; width: 100%; padding: 5px;}
#respond form input[type="text"] {display: block; width: 300px; padding: 5px;}
#respond form input[type="submit"] {display: block; width: 100px; padding: 5px;}





















